Subject: fft-example
From: [email-masked] (Reima Ronkko)
To: [email-masked]
Date: Mon, 27 Sep 1993 08:58:05 -0200 (GMT-2:00)

Hey !!

I found an old basic program whitch makes fast fourier transformation and
when I was looked it few moments I've got silly idea to translate it into
AMOS. It is quite messy because I made it in a hurry (alright I was lazy).
In the end of this mail the program is uuencoded. The packace contains
the source code and compiled version. It creates some kind of time domain
wawe and makes FFT to it. Then it draws real and imaginary parts of the
spectrum and power spcetrum. If you have any ideas to make it better or
if you have some use of it let me know.

Reima R|nkk|
[email-masked]

And here it goes.....
_____________________________________________________________________________